<mat-progress-bar
  *ngIf="ss.percentDone != 100"
  ngClass="mat-progress-bar-http"
  color="warn"
  [value]="ss.percentDone"
></mat-progress-bar>
<div fxFill [fxHide]="ss.error">
  <router-outlet></router-outlet>
</div>

<div *ngIf="ss.error" fxFill fxLayout="column" fxLayoutAlign="center center">
  <h1>Service Unavailable.</h1>
</div>
